Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-24012

org.jboss.tools.cordovasim: Version has not incremented in 4.4.x and master branches

    XMLWordPrintable

Details

    • devex #128 February 2017

    Description

      [ERROR] Failed to execute goal org.eclipse.tycho.extras:tycho-p2-extras-plugin:1.0.0:compare-version-with-baselines 
      (default) on project org.jboss.tools.cordovasim: Only qualifier changed for (org.jboss.tools.cordovasim/3.8.3.v20170222-0934). 
      Expected to have bigger x.y.z than what is available in baseline (3.8.3.v20161201-1914) 

      https://jenkins.hosts.mwqe.eng.bos.redhat.com/hudson/view/DevStudio/view/DevStudio_Master/job/jbosstools-aerogear_master/987/console

      Solution: upversion your plugin(s)/feature(s) to a new version in 4.4.x and master branches.

      Perhaps you want 3.8.4 in 4.4.x branch, and 3.8.100 in the master branch?

      Attachments

        Issue Links

          Activity

            People

              ibuziuk@redhat.com Ilya Buziuk
              nickboldt Nick Boldt
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: